Pular para o conteúdo
Ver todas as ameaças

WooCommerce Stock Manager - CVE-2021-34619

Alvo: WooCommerce Stock Manager

Descrição

Vulnerabilidade de falsificação de solicitação de localização (CSRF) que leva ao upload de arquivo arbitrário descoberto por Chloe Chamberland (Wordfence) no Plugin WordPress WooCommerce (versões <= 2.5.7).

Software
WooCommerce Stock Manager
Tipo Software
Plugin
CVE
CVE-2021-34619
Tags
Nâo informado
Data de publicação
14/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.8
Não medido
plugins premium WordPress